nav {
    position: fixed;
    top: 70px;
    width: 100%;
    font-family: AvenirNextLTPro-Demi, Avenir, "Avenir", Arial, sans-serif;
    font-weight: normal;
    font-style: normal;
    color: #000;
    padding: 0;
    background: #fff;
    height: 45px;
    line-height: 42px;
    min-width: 12em;
    z-index: 1040;
    /*box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.1); */
}

body.singleFund nav {
    display: none;
}


.pub-steps {
    font-size: 12px;
    height: 32px;
    overflow: hidden;
    position: relative;
    padding: .85rem 0;
    transition: padding 0.25s;
    /* background: #000; */
    cursor: pointer;
    float: left;
}

.pub-steps.is-active {
    height: auto;
    width: 100%;
    background: #fff;
    -moz-box-shadow:    0px 0px 5px 0px rgba(68,68,68,0.2);
    -webkit-box-shadow: 0px 0px 5px 0px rgba(68,68,68,0.2);
    box-shadow:         0px 0px 5px 0px rgba(68,68,68,0.2);
}

.pub-steps .actionable {
    display: block;
    margin: -18px .5rem 4px 40px;
    transition: margin 0.25s, color 0.25s;
    pointer-events: none;
    line-height: 1.2;
    /* background: #000; */
    color: #fff;
}

.pub-steps .actionable.is-above {
    color: #fff;
}

.pub-steps .actionable.is-active {
    margin-top: 0;
    color: #98002e;
}

.pub-steps .actionable.is-active~.actionable {
    color: #fff;
    margin-top: 0;
}

.pub-steps .actionable:after {
    content: '';
    display: block;
    position: absolute;
    width: 12px;
    height: 2px;
    background: #999;
    left: 10px;
    transition: width 0.25s;
    z-index: 2;
}

.pub-steps .actionable.is-active:after {
    width: 20px;
    background: #98002e;
}

.pub-steps .actionable:nth-child(1):after {
    top: 14px;
}

.pub-steps .actionable:nth-child(2):after {
    top: 18px;
}

.pub-steps .actionable:nth-child(3):after {
    top: 22px;
}

.pub-steps .actionable:nth-child(4):after {
    top: 26px;
}

.pub-steps:before,
.pub-steps:after {
    content: '';
    position: absolute;
    height: .5rem;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    /*  background-image: linear-gradient(transparent, #000);*/
}

.pub-steps:before {
    top: 0;
    /*  background-image: linear-gradient(#000, transparent);*/
}

.pub-steps.is-active {
    height: auto;
    padding: .2rem 0;
    z-index: 2;
    cursor: auto;
}

.pub-steps.is-active .actionable {
    color: #aaa;
    pointer-events: auto;
    margin: 12px 0 12px 40px;
}

.pub-steps.is-active .actionable.is-active {
    color: #98002e;
}

.pub-steps.is-active .actionable:hover:after {
    width: 20px;
}

@media screen and (max-width: 600px) {
    nav {
        top: 45px;
    }
    
    .pub-steps {
        height: 40px;
    }
}